 body#main{
 background-color:#ffffff;
 background-attachment:fixed;
 background-potision:left;
 font-family:ms ui gothic;
 font-size:10pt;
 color:#375067;
 cursor:crosshair;
 }

 a:link,a:visited{
 color:#A8ADDE;
 text-decoration:none;
 cursor:w-resize;
 }
 a:hover{
 color:#cccccc;
 text-decoration:none;
 }
 a:active{
 color:#D994F2;
 text-decoration:none;
 }
